» Ubuntu » Packages

Error

two or more packages specified (mines.app hardy)